@charset "shift_jis";


body { font-size:10pt; color:#000000; background-color:#FFFFFF;}


/*リンク*/
a:link, 
a:visited {color: #000000;}
#horContents a,
#hor_main a {text-decoration:none; color:#000}

/*印刷しない*/
#header,
#skip,
#location,
#search,
#footer,
#previewbtn,
#pagetop,
#sectionh2,
#ques,
.print_none { display:none;}


/*印刷時のみ表示*/
.print_only { visibility:visible;}

#horContents { width:650px;}

/*印刷時のみ改行させる*/
.print_next_page {
	   page-break-before:always;
}

/*-- 各ページのプリント設定 --*/
.table08 td dd {
	padding-top:6px;
}
.table08 ,
.table08 td {
	border: #000 solid 1px;
}

.table09 td dd {
	padding-top:6px;
}
.addjust_image {
	margin-top:0.3em;
}
.To4 {
	float:left;
}













